Install new packages howto?



  • I want to integrate openh323 in my pfsense so my user can use videoconference! but there is some package I need to install like:
    autoconf
    bison
    expat
    gettext
    gmake
    ldconfig_compat
    libiconv
    m4
    openldap-client
    rc_subr
    and openh323

    Can someone please help me and tell me how can I do?
    Thank you very much for your support



  • i will give you the first 3 things to do

    1 learn php
    2 learn xml
    3 learn freebsd 6.1 kernels compiling


Locked